/**
 * 通用空值验证方法
 * @param value
 * @param errInfo
 * @returns
 */
export function validateCommon(value: any, errInfo: string) {
    if (typeof value === 'string') {
        value = value.trim()
    }
    if (!value) {
        return Promise.reject(errInfo);
    } else {
        return Promise.resolve();
    }
}